div.Barra
  div.Barra--Contenedor
    ul.Barra--Contenedor-Navegacion
      li.nav-item
        a(routerLink="/Home/Tickets", routerLinkActive="disabled").nav-link
          span.fas.fa-ticket-alt.mr-2
          span Tickets
      li.nav-item
        a(routerLink="/Home/Ventas", routerLinkActive="disabled").nav-link
          span.fas.fa-file-invoice-dollar.mr-2
          span Ventas
      li.nav-item
        a(routerLink="/Home/Pedidos", routerLinkActive="disabled").nav-link
          span.fas.fa-file-invoice.mr-2
          span Pedidos
    span.Barra--Contenedor-Fecha {{ tFecha | date:'medium'  }}
div.row
  div.col-12
    router-outlet
